Bug 224533 - Crash When Opening the software manger under add/remove software
Crash When Opening the software manger under add/remove software
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 23:34 EST by Daniel Heflin
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 10:34:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The save file when the program crashed (1.19 KB, text/plain)
2007-01-25 23:34 EST, Daniel Heflin
no flags Details

  None (edit)
Description Daniel Heflin 2007-01-25 23:34:55 EST
Description of problem:
Crashed When Opening the software manger under add/remove software

Version-Release number of selected component (if applicable):



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Heflin 2007-01-25 23:34:56 EST
Created attachment 146662 [details]
The save file when the program crashed
Comment 2 Matthew Barnes 2007-01-26 07:49:52 EST
This looks like a yum error to me.  Reassigning.
Comment 3 Jeremy Katz 2007-01-26 10:34:50 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.